Subject: Chase Swap Documentation
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 7 Nov 2000 05:29:00 -0800 (PST)

Sara, have you had a chance to review the swap confirmation between Chase and 
ENA on the Chase part of that crazy RBC swap transaction we did?  I faxed it 
to you a week or so ago as Chase had makred some changes on the form we 
sent.  Joe Hunter was looking for someone to sign off on those changes and 
since it is an ENA confirm that I didn't see during the process, I figured 
that should be you.  Can you let me know if you have talked to Joe about it 
so that I can put the form in the closing books I am preparing?

Cheers

Greg